CREATE TABLE db.Country(id BIGINT NOT NULL AUTO_INCREMENT, active VARCHAR(400), description VARCHAR(400), country_name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE db.State(id BIGINT NOT NULL AUTO_INCREMENT, active VARCHAR(400), description VARCHAR(400), country_name VARCHAR(400), state_name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE db.Testdd(id BIGINT NOT NULL AUTO_INCREMENT, active VARCHAR(400), description VARCHAR(400), contry int, state VARCHAR(400), name VARCHAR(400),  PRIMARY KEY (id));

